/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.banner_text .info-box-title {
    font-size: 60px;
    line-height: 70px;
    color: #686E40;
	text-transform: capitalize;
}


.banner_text h2 {
    color: #524D37;
    font-size: 22px;
    line-height: 34px;
    font-weight: 400;
    text-transform: capitalize;
}

.banner_text a.btn{
		color:#FFFEF2 !important;
}

.main_text .info-box-subtitle {
    color: #686E40 !important;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    text-transform: capitalize;
}

.main_text h2.info-box-title {
    color: #1C1C1CE5;
    font-size: 40px;
    line-height: 50px;
    text-transform: capitalize;
    font-weight: 500;
}

.main_text p {
    font-size: 16px;
    color: #666666;
    line-height: 26px;
}

.card1 h2.info-box-title {
    color: #524D37;
    font-size: 22px;
    line-height: 30px;
    text-transform: capitalize;
}


.card1 p {
    color: #524D37;
    font-size: 14px;
    line-height: 26px;
}

.card1 a.btn {
    border-style: none;
	color:#686E40;
}

.white_text h2.info-box-title{
	color:#FFFEF2;
}

.white_text  .info-box-subtitle{
	color:#FFFEF2 !important;
}

.white_text  p{
	color:#FFFEF2 !important;
}

a.btn{
	color:#686E40;
	text-transform:capitalize;
	font-size:15px;
	border:1px solid #686E40;
}


.main_text a.btn:hover{
	color: #FFFEF2 !important;
	background-color:#686E40;
	border:1px solid #FFFEF2;
}